Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://api.yativo.com/api/v1/customer/virtual/cards/withdraw' \ -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \ -H 'Content-Type: application/json' \ -H 'Idempotency-Key: withdraw-card-001' \ -d '{ "cardId": "card_01HX9KZMB3F7VNQP8R2WDGT4E5", "amount": 50 }'
{ "status": "success", "status_code": 200, "message": "Withdrawal successful", "data": { "card_id": "card_01HX9KZMB3F7VNQP8R2WDGT4E5", "amount_withdrawn": "50.00", "new_card_balance": "100.00", "currency": "USD" } }
Move funds from a virtual card back to your wallet
POST https://api.yativo.com/api/v1/customer/virtual/cards/withdraw
Idempotency-Key